[Overview][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TCustomIniFile.WriteDate

Write date value

## Declaration

Source position: inifiles.pp line 142

`public procedure TCustomIniFile.WriteDate(`
`const Section: String;`
`const Ident: String;`
`Value: TDateTime`
`); virtual;`

## Arguments

`Section` |  | Section to write key value to
`Ident` |  | Key name with which to write value
`Value` |  | Date value to write

## Description

WriteDate writes the date Value with the name Ident to the section Section, overwriting any previous value that may exist there. The section will be created if it does not exist. The date is written using the internationalization settings in the SysUtils unit.

## See also

ReadDate |  | Read a date value
WriteInteger |  | Write an integer value
WriteBool |  | Write boolean value
WriteString |  | Write a string value
WriteDateTime |  | Write date/time value
WriteTime |  | Write time value
WriteFloat |  | Write a floating-point value
WriteBinaryStream |  | Write binary data

The latest version of this document can be found at lazarus-ccr.sourceforge.net .